--[[
	Sick Of Clicking Dailies? - Locale file for enUS
	Written By: orionshock
	
	Please Visit: http://www.wowace.com/projects/sick-of-clicking-dailies/localization/
	to contribute to localizations :)
]]--

local debug = false
--[===[@debug@
debug = true
--@end-debug@]===]

----------------------------------------------------------------------------
--	General -- Used by all or most :)				  --
----------------------------------------------------------------------------

local L = LibStub("AceLocale-3.0"):NewLocale("SOCD_Core", "enUS", true, debug)

	if L then
--These are not importable to WoWAce/Curseforge Locale system, as these are pulled directly from the client.
L["Alliance"] = FACTION_ALLIANCE
L["Battlegrounds"] = BATTLEFIELDS
L["Cooking"] = (GetSpellInfo(2550))
L["Dungeon"] = LFG_TYPE_DUNGEON
L["Doungeons"] = BUG_CATEGORY3
L["Faction"] = FACTION
L["Fishing"] = (GetSpellInfo(63275))
L["Friendly"] = FACTION_STANDING_LABEL5
L["Heroic Dungeon"] = LFG_TYPE_HEROIC_DUNGEON
L["Honored"] = FACTION_STANDING_LABEL6
L["Horde"] = FACTION_HORDE
L["Jewelcrafting"] = (GetSpellInfo(25229))
L["None"] = LFG_TYPE_NONE
L["Netural"] = FACTION_STANDING_LABEL4
L["Professions"] = TRADE_SKILLS
L["PvP"] = PVP
L["Quests"] = QUESTS_LABEL
L["Revered"] = FACTION_STANDING_LABEL7
L["Wintergrasp"] = PVPBATTLEGROUND_WINTERGRASPTIMER:match("(.+)|n")

L["Argent Crusade"] = true
L["Argent Tournament"] = true
L["ArgentTournamentFinale_Desc"] = "Quests listed here are dependant on obtaining the \"Crusader\" title, or added after Patch 3.2"
L["ArgentTournamentPreQual_Desc"] = "Quests listed here are prerequisites to the \"Crusader\" title, or where implemented before Patch 3.2."
L["Aspirant Class"] = true
L["BC"] = "Burning Crusade"
L["Bombing Quests in Icecrown"] = true
L["Champion Class"] = true
L["Champion Quest Rewards"] = true
L["Classic"] = "Classic WoW"
L["Click: Left for Quest Log"] = true
L["Dailies reset in"] = true
L["Daily Quest '%s' completed but not turned in"] = true
L["Enable AutoTurn In for this Quest?"] = true
L["Enable Quest Looping"] = true
L["Faction Quests"] = true
L["Faction Token"] = true
L["Frenzyheart Tribe"] = true
L["Grizzly Hills"] = true
L["Icecrown"] = true
L["Icecrown Netural Quests"] = true
L["Knights of the Ebon Blade"] = true
L["LDB"] = true
L["LK"] = "Lich King"
L["Misc Options"] = true
L["Module Control"] = true
L["Netherwing"] = true
L["Og'rila"] = true
L["Proof of Demise: "] = true
L["questLoop_Desc"] = "This means that for an NPC that you cannot turn in any quests to sit there and gitter back and forth for ever on"
L["Quest Rewards"] = true
L["QuestScanner"] = "Quest Scanner"
L["Quests that have no NPC or have quest choice rewards will automatically be ignored"] = true
L["Ravasaur Trainers"] = true
L["Right for SOCD Options"] = true
L["RRQ"] = "Repeateable Reputation Quests"
L["RRQ Listed Quests"] = "Listing of Repeateable Reputation Quests"
L["Shared Faction Quests"] = true
L["Shared Quests"] = true
L["Sha'tari Skyguard"] = true
L["Shattered Sun Offensive"] = true
L["Shipment: "] = true
L["Sholazar Basin"] = true
L["Show Extended Daily Quest Info in LDB Tooltip"] = true
L["Sick of Clicking Dailies"] = true
L["SSO_MISC"] = "SSO Misc. Quests"
L["SSO Phase 1"] = "Sun's Reach Sanctum"
L["SSO Phase 2a"] = "Sun's Reach Armory"
L["SSO Phase 2b"] = "Sunwell Portal"
L["SSO Phase 3a"] = "Sun's Reach Harbor"
L["SSO Phase 3b"] = "Sun's Reach Anvil"
L["SSO Phase 4a"] = "Alchemy Lab"
L["SSO Phase 4b"] = "Memorial"
L["SSO Phase 4c"] = "Final"
L["The Argent Tournament - Finale"] = true
L["The Argent Tournament - Preliminaries"] = true
L["The Frostborn"] = true
L["The Kalu'ak"] = true
L["The Oracles"] = true
L["The Sons of Hodir"] = true
L["The Storm Peaks"] = true
L["The Wyrmrest Accord"] = true
L["This option is also not retroactive"] = true
L["Timear Foresees (.+) in your Future!"] = true
L["Tournament Finale"] = true
L["Tournament Preliminaries"] = true
L["Troll Patrol: "] = true
L["Valiant Class"] = true
L["Wanted: "] = true
L["Warn when loging out with completed daily quests that are not turned in."] = true
L["Wintergrasp"] = true
L["Wintersaber Trainers"] = true
L["World PvP"] = true
L["Zone Generic"] = true


	end	

--All Quests Classified by orgin / content location

----------------------------------------------------------------------------
--	Classic, Populated by WoWAce-Curseforge Packager.		  --
----------------------------------------------------------------------------

local C = LibStub("AceLocale-3.0"):NewLocale("SOCD_Classic", "enUS", true, debug)

	if C then

C["Call to Arms: Alterac Valley"] = true
C["Call to Arms: Arathi Basin"] = true
C["Call to Arms: Warsong Gulch"] = true
C["Frostsaber Provisions"] = true
C["Rampaging Giants"] = true
C["Winterfall Intrusion"] = true


	end

----------------------------------------------------------------------------
--	TBC, Populated by WoWAce-Curseforge Packager.			  --
----------------------------------------------------------------------------	

local BC = LibStub("AceLocale-3.0"):NewLocale("SOCD_BC", "enUS", true, debug)

	if BC then

BC["A Charitable Donation"] = true
BC["Arm the Wards!"] = true
BC["A Slow Death"] = true
BC["Ata'mal Armaments"] = true
BC["Bait Bandits"] = true
BC["Banish More Demons"] = true
BC["Bark for Drohn's Distillery!"] = true
BC["Bark for T'chali's Voodoo Brewery!"] = true
BC["Bark for the Barleybrews!"] = true
BC["Bark for the Thunderbrews!"] = true
BC["Blast the Gateway"] = true
BC["Blood for Blood"] = true
BC["Bomb Them Again!"] = true
BC["Brewfest"] = true
BC["Brewfewst Racing 'Daily' Gossip"] = true
BC["Call to Arms: Eye of the Storm"] = true
BC["Crocolisks in the City"] = true
BC["Crush the Dawnblade"] = true
BC["Dark Iron Mole Machine Wreckage"] = true
BC["Discovering Your Roots"] = true
BC["Disrupting the Twilight Portal"] = true
BC["Disrupt the Greengill Coast"] = true
BC["Distraction at the Dead Scar"] = true
BC["Don't Stop Now...."] = true
BC["Do you still need some help moving kegs from the crash site near Razor Hill?"] = true
BC["Dragons are the Least of Our Problems"] = true
BC["Enemies, Old and New"] = true
BC["Erratic Behavior"] = true
BC["Escape from Skettis"] = true
BC["Felblood Fillet"] = true
BC["Fires Over Skettis"] = true
BC["Further Conversions"] = true
BC["Gaining the Advantage"] = true
BC["Gossip selections for the <Ram Racing Master> to allow you to repeat 'There and Back Again' every 12 or 18 hrs"] = true
BC["Hellfire Fortifications"] = true
BC["I'm ready to work for you today!  Give me that ram!"] = true
BC["In Defense of Halaa"] = true
BC["Insult Coren Direbrew"] = true
BC["Intercepting the Mana Cells"] = true
BC["Intercept the Reinforcements"] = true
BC["Keeping the Enemy at Bay"] = true
BC["Know Your Ley Lines"] = true
BC["Maintaining the Sunwell Portal"] = true
BC["Making Ready"] = true
BC["Manalicious"] = true
BC["Nethercite Ore"] = true
BC["Netherdust Pollen"] = true
BC["Nethermine Flayer Hide"] = true
BC["Netherwing Crystals"] = true
BC["Open for Business"] = true
BC["Picking Up The Pieces..."] = true
BC["Please See http://www.wowwiki.com/Brewfest for more details about Brewfest"] = true
BC["Rediscovering Your Roots"] = true
BC["Revenge is Tasty"] = true
BC["Shrimpin' Ain't Easy"] = true
BC["Soup for the Soul"] = true
BC["Spirits of Auchindoun"] = true
BC["Sunfury Attack Plans"] = true
BC["Super Hot Stew"] = true
BC["Taking the Harbor"] = true
BC["The Air Strikes Must Continue"] = true
BC["The Battle for the Sun's Reach Armory"] = true
BC["The Battle Must Go On"] = true
BC["The Booterang: A Cure For The Common Worthless Peon"] = true
BC["The Deadliest Trap Ever Laid"] = true
BC["The Multiphase Survey"] = true
BC["The Not-So-Friendly Skies..."] = true
BC["The One That Got Away"] = true
BC["The Relic's Emanation"] = true
BC["The Sanctum Wards"] = true
BC["Wanted: A Black Stalker Egg"] = true
BC["Wanted: Aeonus's Hourglass"] = true
BC["Wanted: Arcatraz Sentinels"] = true
BC["Wanted: A Warp Splinter Clipping"] = true
BC["Wanted: Bladefist's Seal"] = true
BC["Wanted: Coilfang Myrmidons"] = true
BC["Wanted: Keli'dan's Feathered Stave"] = true
BC["Wanted: Malicious Instructors"] = true
BC["Wanted: Murmur's Whisper"] = true
BC["Wanted: Nazan's Riding Crop"] = true
BC["Wanted: Pathaleon's Projector"] = true
BC["Wanted: Rift Lords"] = true
BC["Wanted: Shaffar's Wondrous Pendant"] = true
BC["Wanted: Shattered Hand Centurions"] = true
BC["Wanted: Sisters of Torment"] = true
BC["Wanted: Sunseeker Channelers"] = true
BC["Wanted: Tempest-Forge Destroyers"] = true
BC["Wanted: The Epoch Hunter's Head"] = true
BC["Wanted: The Exarch's Soul Gem"] = true
BC["Wanted: The Headfeathers of Ikiss"] = true
BC["Wanted: The Heart of Quagmirran"] = true
BC["Wanted: The Scroll of Skyriss"] = true
BC["Wanted: The Signet Ring of Prince Kael'thas"] = true
BC["Wanted: The Warlord's Treatise"] = true
BC["Wrangle More Aether Rays!"] = true
BC["Your Continued Support"] = true


	end

----------------------------------------------------------------------------
--	WOTLK, Populated by WoWAce-Curseforge Packager.			  --
----------------------------------------------------------------------------

local LK = LibStub("AceLocale-3.0"):NewLocale("SOCD_LK", "enUS", true, debug)

	if LK then

LK["A Blade Fit For A Champion"] = true
LK["Aces High!"] = true
LK["A Chip Off the Ulduar Block"] = true
LK["A Cleansing Song"] = true
LK["A Hero's Headgear"] = true
LK["A Leg Up"] = true
LK["All Things in Good Time"] = true
LK["Among the Champions"] = true
LK["Appeasing the Great Rain Stone"] = true
LK["A Rare Herb"] = true
LK["Arngrim the Insatiable"] = true
LK["Assault by Air"] = true
LK["Assault by Ground"] = true
LK["At The Enemy's Gates"] = true
LK["A Valiant's Field Training"] = true
LK["A Worthy Weapon"] = true
LK["Back to the Pit"] = true
LK["Battle Before The Citadel"] = true
LK["Blackriver Brawl"] = true
LK["Blackriver Skirmish"] = true
LK["Blood Is Thicker"] = true
LK["Blood of the Chosen"] = true
LK["Blowing Hodir's Horn"] = true
LK["Bones and Arrows"] = true
LK["Breakfast Of Champions"] = true
LK["Break the Blockade"] = true
LK["Call to Arms: Strand of the Ancients"] = true
LK["Capture More Dispatches"] = true
LK["Cheese for Glowergold"] = true
LK["Chicken Party!"] = true
LK["Congratulations!"] = true
LK["Contributin' To The Cause"] = true
LK["Convention at the Legerdemain"] = true
LK["Crush Captain Brightwater!"] = true
LK["Dangerously Delicious"] = true
LK["Deathspeaker Kharos"] = true
LK["Defending Wyrmrest Temple"] = true
LK["Defending Your Title"] = true
LK["Defend the Siege"] = true
LK["Down With Captain Zorna!"] = true
LK["Drag and Drop"] = true
LK["Drake Hunt"] = true
LK["Drottinn Hrothgar"] = true
LK["Feeding Arngrim"] = true
LK["Fjorn's Anvil"] = true
LK["Frenzyheart Champion"] = true
LK["From Their Corpses, Rise!"] = true
LK["Fueling the Demolishers"] = true
LK["Get Kraken!"] = true
LK["Get out there and make those Scourge wish they were never reborn!"] = true
LK["Give me a bomber!"] = true
LK["Go on, you're free.  Get out of here!"] = true
LK["Gorishi Grub"] = true
LK["Gormok Wants His Snobolds"] = true
LK["Hand of the Oracles"] = true
LK["Healing with Roses"] = true
LK["Hodir's Helm"] = true
LK["Hodir's Horn"] = true
LK["Hodir's Spear"] = true
LK["Hot and Cold"] = true
LK["Hungry, Hungry Hatchling"] = true
LK["I'm ready to begin. What is the first ingredient you require?(F)"] = "I'm ready to begin. What is the first ingredient you require?"
LK["I'm ready to begin. What is the first ingredient you require?(M)"] = "I'm ready to begin. What is the first ingredient you require?"
LK["Infused Mushroom Meatloaf"] = true
LK["Intelligence Gathering"] = true
LK["Jack Me Some Lumber"] = true
LK["Jewel Of The Sewers"] = true
LK["Jinxing the Walls"] = true
LK["Kartak's Rampage"] = true
LK["Keep 'Em on Their Heels"] = true
LK["Keeping the Alliance Blind"] = true
LK["Keep Them at Bay"] = true
LK["Kick 'Em While They're Down"] = true
LK["King of the Mountain"] = true
LK["Learning The Reins"] = true
LK["Leave Our Mark"] = true
LK["Let's do this, sister."] = true
LK["Life or Death"] = true
LK["Maintaining Discipline"] = true
LK["Make Them Pay!"] = true
LK["Making Repairs"] = true
LK["Mastery of the Crystals"] = true
LK["Mistcaller Yngvar"] = true
LK["Monsterbelly Appetite"] = true
LK["Mustard Dogs!"] = true
LK["Neutralizing the Plague"] = true
LK["No Fly Zone"] = true
LK["No Mercy!"] = true
LK["No Mercy for the Merciless"] = true
LK["No Rest For The Wicked"] = true
LK["Not a Bug"] = true
LK["Ornolf The Scarred"] = true
LK["Overstock"] = true
LK["Overwhelmed!"] = true
LK["Pieces Parts"] = true
LK["Planning for the Future"] = true
LK["Poached, Scrambled, Or Raw?"] = true
LK["Polishing the Helm"] = true
LK["Power of the Great Ones"] = true
LK["Preparing for the Worst"] = true
LK["Proof of Demise: Anub'arak"] = true
LK["Proof of Demise: Cyanigosa"] = true
LK["Proof of Demise: Gal'darah"] = true
LK["Proof of Demise: Herald Volazj"] = true
LK["Proof of Demise: Ingvar the Plunderer"] = true
LK["Proof of Demise: Keristrasza"] = true
LK["Proof of Demise: King Ymiron"] = true
LK["Proof of Demise: Ley-Guardian Eregos"] = true
LK["Proof of Demise: Loken"] = true
LK["Proof of Demise: Mal'Ganis"] = true
LK["Proof of Demise: Sjonnir The Ironshaper"] = true
LK["Proof of Demise: The Black Knight"] = true
LK["Proof of Demise: The Prophet Tharon'ja"] = true
LK["Pushed Too Far"] = true
LK["Putting the Hertz: The Valley of Lost Hope"] = true
LK["Rejek: First Blood"] = true
LK["Rescue at Sea"] = true
LK["Retest Now"] = true
LK["Riding the Red Rocket"] = true
LK["Riding the Wavelength: The Bombardment"] = true
LK["Seared Scourge"] = true
LK["Searing Roc Feathers"] = true
LK["Secret Strength of the Frenzyheart"] = true
LK["Sewer Stew"] = true
LK["Shipment: Blood Jade Amulet"] = true
LK["Shipment: Bright Armor Relic"] = true
LK["Shipment: Glowing Ivory Figurine"] = true
LK["Shipment: Intricate Bone Figurine"] = true
LK["Shipment: Shifting Sun Curio"] = true
LK["Shipment: Wicked Sun Brooch"] = true
LK["Shoot 'Em Up"] = true
LK["Shredder Repair"] = true
LK["Shred the Alliance"] = true
LK["Slaves to Saronite"] = true
LK["Slay them all!"] = true
LK["Smoke 'Em Out"] = true
LK["Song of Fecundity"] = true
LK["Song of Reflection"] = true
LK["Song of Wind and Water"] = true
LK["Southern Sabotage"] = true
LK["Spy Hunter"] = true
LK["Static Shock Troops: the Bombardment"] = true
LK["Steel Gate Patrol"] = true
LK["Stop The Aggressors"] = true
LK["Stop the Siege"] = true
LK["Strength of the Tempest"] = true
LK["Taking Battle To The Enemy"] = true
LK["That's Abominable!"] = true
LK["The Aberrations Must Die"] = true
LK["The Alchemist's Apprentice"] = true
LK["The Edge Of Winter"] = true
LK["The Fate Of The Fallen"] = true
LK["The Ghostfish"] = true
LK["The Grand Melee"] = true
LK["The Heartblood's Strength"] = true
LK["The Light's Mercy"] = true
LK["The Solution Solution"] = true
LK["The Way to His Heart..."] = true
LK["Threat From Above"] = true
LK["Thrusting Hodir's Spear"] = true
LK["Timear Foresees Centrifuge Constructs in your Future!"] = true
LK["Timear Foresees Infinite Agents in your Future!"] = true
LK["Timear Foresees Titanium Vanguards in your Future!"] = true
LK["Timear Foresees Ymirjar Berserkers in your Future!"] = true
LK["Tools of War"] = true
LK["Toppling the Towers"] = true
LK["Total Ohmage: The Valley of Lost Hope!"] = true
LK["Training In The Field"] = true
LK["Troll Patrol"] = true
LK["Troll Patrol: Can You Dig It?"] = true
LK["Troll Patrol: Couldn't Care Less"] = true
LK["Troll Patrol: Creature Comforts"] = true
LK["Troll Patrol: Done to Death"] = true
LK["Troll Patrol: High Standards"] = true
LK["Troll Patrol: Intestinal Fortitude"] = true
LK["Troll Patrol: Something for the Pain"] = true
LK["Troll Patrol: The Alchemist's Apprentice"] = true
LK["Troll Patrol: Throwing Down"] = true
LK["Troll Patrol: Whatdya Want, a Medal?"] = true
LK["Victory in Wintergrasp"] = true
LK["Vile Like Fire!"] = true
LK["Volatility"] = true
LK["Warding the Walls"] = true
LK["Warding the Warriors"] = true
LK["What Do You Feed a Yeti, Anyway?"] = true
LK["Will of the Titans"] = true
LK["You've Really Done It This Time, Kul"] = true


		local LK_R = LibStub("AceLocale-3.0"):GetLocale("SOCD_LK")
		LK["I'm ready to begin. What is the first ingredient you require?"] = ( UnitSex("player") == 2 and LK_R["I'm ready to begin. What is the first ingredient you require?(M)"] or LK_R["I'm ready to begin. What is the first ingredient you require?(F)"] ):gsub("%([MF]%)$", "")
	end

---Localization Counter-- Bump to generate new zip for locale changes = 5
